<?php
$ot->save('','',array(
  'all'=>array('api_ti','api_text','api_sql'),
));

theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('接口设置');

$ot->addinput('搜索其他数据库','api_search',option('api_search') ? option('api_search') : 'N','select',0,'',array('data'=>array('Y'=>'是','N'=>'否')));
$ot->addinput('数据库地址','api_host',option('api_host'),'text',0,"");
$ot->addinput('数据库账号','api_usr',option('api_usr'),'text',0,"");
$ot->addinput('数据库密码','api_pwd',option('api_pwd'),'text',0,"");
$ot->addinput('数据库名','api_name',option('api_name'),'text',0,"");
$ot->addinput('数据库编码','api_charset',option('api_charset'),'text',0,"");
$ot->addinput('附加提示','api_ti',option('api_ti'),'textarea',0,"");
$ot->addinput('查询语句','api_sql',option('api_sql'),'textarea',0,"");
$ot->addinput('输出信息','api_text',option('api_text'),'textarea',0,"");

$ot->addinput('','action','option','name');
$ot->setform('保存');
$ot->borderB(1);
$ot->flush();
theme_footer();
?>